Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1597028 - [OOM] Fedora regularly freezes when using Firefox, system completely unresponsive while swapping
Summary: [OOM] Fedora regularly freezes when using Firefox, system completely unrespon...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-01 16:39 UTC by Basic Six
Modified: 2019-03-18 12:36 UTC (History)
32 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
First and last meminfo collected by job when froze (deleted)
2018-07-01 16:39 UTC, Basic Six
no flags Details
Journal of out of memory crash (deleted)
2018-11-30 17:07 UTC, giaborc
no flags Details

Description Basic Six 2018-07-01 16:39:33 UTC
Created attachment 1455777 [details]
First and last meminfo collected by job when froze

Description of problem:

A system with 8 GB of RAM regularly freezes without a warning while Firefox is apparently using up to half of that memory and no other application is in use. System monitor tools like "ksysguard" often show multiple "Web" processes that belong to Firefox. In a recent case, the Firefox main process used about 700 MB and 3 Web processes used about 900 MB each. While it's not a Fedora issue that Firefox uses an absurd amount of memory for a bunch of webpages (not one of them with multimedia content), it is quite inappropriate of a modern operating system to suddenly become unresponsive like Windows 98 did 20 years ago.

Whenever the system freezes, the mouse cursor stops moving within seconds and the whole system freezes completely. No screensaver will show up. It's not possible to close the Firefox window so that the system can release memory. It's not possible to switch to another tty in order to kill firefox or see what's going. And while the system would recover within 15 or 30 minutes in some cases, it's often frozen for an hour or more.

To my knowledge, not even Windows behaves that way. Every system is expected to slow down when it starts swapping but it's usually not a problem to terminate the browser or to open a process manager and kill the process that's using up too much memory. Unfortunately, Fedora 28 just freezes without a warning, which often means that the user has to reset the system, losing unsaved work.



Version-Release number of selected component (if applicable):

Fedora 28
MATE 1.20
Firefox 60.0.1 ("Quantum")



How reproducible:

Happens almost daily.



Steps to Reproduce:
1. Use Firefox.
2. Have more than 5 or 10 tabs open, don't quit the browser after an hour.
3. When clicking a link or when reading a webpage, the system freezes.



Actual results:

Instant freeze, probably caused by Firefox using a lot of memory.



Expected results:

The system should never become completely unresponsive.



Additional info:

Note that 3 or 4 GB used by Firefox is less than the total amount of 8 GB of RAM. Also, to be able to hibernate the system, a swap partition of that same size is available (and it's usually not or hardly used). That's according to "ksysguard" as seen a few minutes before the freeze. On the other hand, last time the system froze, I had a job running that collects /proc/meminfo every couple of minutes and although it only ran one more time when the system froze, its output reveals that "MemFree" was only 126 MB. However, "SwapFree" was 7690 MB (out of 8192), indicating that the system was swapping quite a bit. On the other hand, that particular computer (the same behavior has been seen on other computers, possibly even more so after upgrading to Fedora 28) does have an SSD.

Another new symptom in Fedora 28 is that whenever this happens, a message pops up saying that the Battery Icon has crashed (asking if it should be reloaded or removed) when the system recovers.

Comment 1 Martin Stransky 2018-07-02 09:28:39 UTC
Do you see any interesting entry at journalctl or dmesg?

Comment 2 Basic Six 2018-07-26 08:38:56 UTC
(In reply to Martin Stransky from comment #1)
> Do you see any interesting entry at journalctl or dmesg?

No, the last time(s) it happened, I did not notice anything there.

Btw: One time this happened, I managed to close a tab in Chromium (which I opened after Firefox, or maybe it was just Firefox, I don't really remember) while the mouse was still partially responsive - and I had ksysguard running in the background. The graph in the system monitor showed that while everything was about to freeze, the ram usage was around 6 or 6.5 GB and a few seconds later (on the right side of the graph), memory usage dropped at least 1 GB.

Comment 3 Dakota Lambert 2018-10-24 12:02:03 UTC
This problem affects me nearly every day on my laptop (8GB ram/8GB Swap) running Fedora 29. In my case I have yet to see the system recover. 

I thought it might have been youtube's h.264 implementation so I switched video playback to chromium but the issue persists without video playing and without chromium being open. 

Firefox 62.0.3
Fedora 29 - 4.19.0-1.fc30.x86_64 (rawhide kernel)

Comment 4 Rich 2018-11-27 19:23:08 UTC
Not only seeing this with Firefox, but with other applications as well.  Failure progresses in one of three ways:  either the screen goes black and unable to connect to a virtual connection (ctl-alt-F1), or the application in the foreground at the time of the failure becomes unresponsivek, but the Mouse still moves and other apps can be started - but also hang after a bit.  Or, the screen freezes and is totally unresponsive but still displays things as they were at the point of the failure.
I'm seeing this problem both with FC28 and with FC29.  Seemed to be less frequent with current DNF update (11/27/2018) but it is still happening.  IMHO it is acting like a memory leak.  FC28 kernel 2-200, FC29 kernel 3-300, 3-400.

Comment 5 Basic Six 2018-11-30 13:01:26 UTC
My screen never goes black when this happens.
It's true that it's not just Firefox, although it seems to be the best example as it consumes unbelievable amounts of memory. It's not unusual for Firefox to be using 5 GB of RAM after it's been running for several days (web pages, not even videos or anything), which is how much is released when exiting Firefox.
It appears like Fedora has trouble handling low-memory situations and Firefox is just the trigger.

It often happens when I open a new tab or window, which indicates that the additional memory required for the new tab is too much for the system even though there's still quite a lot of available ram as well as several GB of swap space (according to ksysguard, for example).
So it may also happen when both Firefox and Chromium is running, Firefox is using a lot of ram and then a new Chromium tab is opened.

When that happens, the mouse usually still moves for the first few seconds, but not smoothly. Sometimes it's still possible to move the mouse to the X icon to close the window or tab but then, the system is already too slow to handle the click (the hover animation also doesn't work or takes minutes to highlight the X button). If I'm fast enough to close the newly opened tab and if it's a Chromium tab, the system will immediately stop hanging and become responsive again because Chromium tabs run in separate processes that release their memory when closed.

Far more often than that, the system freezes almost instantly, at which point everything just stays on the screen. In that state, the system is way too slow to start the screensaver or switch to another tty as Rich mentioned.
At that point, I have to leave it like that for an hour. At some point, it'll be done hanging (whatever it was doing) and be responsive again.

It's obviously not ok for Firefox to be using several GB of RAM (for web pages, mostly text and images!), but we can't change that. I've already seen complaints about that and Mozilla tried to put the blame on the user or some addons, as far as I remember correctly. It's sad that Mozilla keeps removing core features, changing the design to make it look like Chromium, adding things like Chat that really don't belong in a browser - instead of spending their time on improving the browser.
However, this bug is about Fedora and how it handles those situations. Even if there's not much available ram left (but still lots of swap space), an operating system should not become unresponsive to the point that the user isn't able to close the application that's using up too much memory.

Comment 6 giaborc 2018-11-30 14:11:46 UTC
I have the same problem here, firefox fill all the memory, the the system block and after a while reset. I guess there's a memory leak somewhere.
I can reproduce the bug easily: it happens when i'm debugging a nodejs app running on localhost with firefox web tools.

nov 30 14:52:57 localhost.localdomain kernel: Out of memory: Kill process 3129 (Web Content) score 819 or sacrifice child

Comment 7 giaborc 2018-11-30 17:07:50 UTC
Created attachment 1510201 [details]
Journal of out of memory crash

Comment 8 valera 2019-01-12 07:59:25 UTC
f29 ff64 q8200 4gb ram 730 gpu 415 drivers
Randome freeze system when use firefox, no hdd active, no caps lock active, no mouse active, help just hard reboot.

Comment 9 Martin Stransky 2019-01-14 10:19:55 UTC
Wat you see is oom-killer. You can try https://github.com/rfjakob/earlyoom which does not lock up the system. You can also try a different DE - MATE for instance or XFCE. You can also check about:performance and about:memory pages to find the tab/page which consumes your memory/cpu.

Comment 10 elennaro@mail.ru 2019-03-18 10:24:50 UTC
4.20.15-200.fc29.x86_64 and a lot of kernels before (and a couple of OS version at least), probably for half a year, but last days it happens 4-5 times a day.
I have exactly same problem: (mostly) when using firefox (no matter what version), fedora freezes (screen is not repainted, caps lock not works, only B from REISUB seems to work).
journalctl is totally silent about what happens, as well as any logs I'm aware of.
Any help is highly appreciated!

$ sudo lshw -short | egrep -i "cpu|RAM|core|USB|hdd|controller|memory|system|processor|video|radeon|description"
H/W path                       Device      Class          Description
                                           system         HP ZBook 15 G3 (M9R63AV)
/0/0                                       memory         128KiB L1 cache
/0/1                                       memory         128KiB L1 cache
/0/2                                       memory         1MiB L2 cache
/0/3                                       memory         8MiB L3 cache
/0/4                                       processor      Intel(R) Core(TM) i7-6820HQ CPU @ 2.70GHz
/0/5                                       memory         32GiB System Memory
/0/5/0                                     memory         16GiB SODIMM DDR4 Synchronous Unbuffered (Unregistered) 2133 MHz (0.5 ns)
/0/5/1                                     memory         16GiB SODIMM DDR4 Synchronous Unbuffered (Unregistered) 2133 MHz (0.5 ns)
/0/5/2                                     memory         [empty]
/0/5/3                                     memory         [empty]
/0/b                                       memory         64KiB BIOS
/0/100                                     bridge         Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers
/0/100/1                                   bridge         Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor PCIe Controller (x16)
/0/100/1/0                                 display        Venus XTX [Radeon HD 8890M / R9 M275X/M375X]
/0/100/1/0.1                               multimedia     Oland/Hainan/Cape Verde/Pitcairn HDMI Audio [Radeon HD 7000 Series]
/0/100/14                                  bus            100 Series/C230 Series Chipset Family USB 3.0 xHCI Controller
/0/100/14/0                    usb1        bus            xHCI Host Controller
/0/100/14/1                    usb2        bus            xHCI Host Controller
/0/100/14.2                                generic        100 Series/C230 Series Chipset Family Thermal Subsystem
/0/100/16                                  communication  100 Series/C230 Series Chipset Family MEI Controller #1
/0/100/17                                  storage        Q170/Q150/B150/H170/H110/Z170/CM236 Chipset SATA Controller [AHCI Mode]
/0/100/1c.4/0/4/0/0/0                      bus            ASM1042A USB 3.0 Host Controller
/0/100/1c.4/0/4/0/0/0/0        usb3        bus            xHCI Host Controller
/0/100/1c.4/0/4/0/0/0/0/1/3                bus            USB2.0 Hub
/0/100/1c.4/0/4/0/0/0/0/1/3/1              input          USB Optical Mouse
/0/100/1c.4/0/4/0/0/0/0/1/4                bus            USB2.0 Hub
/0/100/1c.4/0/4/0/0/0/1        usb4        bus            xHCI Host Controller
/0/100/1c.4/0/4/0/0/0/1/1/3                bus            USB3.0 Hub
/0/100/1c.4/0/4/0/0/0/1/1/4                bus            USB3.0 Hub
/0/100/1d/0                                storage        NVMe SSD Controller SM951/PM951
/0/100/1f                                  bridge         CM236 Chipset LPC/eSPI Controller
/0/100/1f.2                                memory         Memory controller
/0/100/1f.3                                multimedia     100 Series/C230 Series Chipset Family HD Audio Controller



$ dmesg | egrep -i -A 10 -B 10  "error|fail|cannot" 
[    0.404224] ACPI: Added _OSI(Processor Device)
[    0.404224] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.404224] ACPI: Added _OSI(Processor Aggregator Device)
[    0.404224] ACPI: Added _OSI(Linux-Dell-Video)
[    0.404224] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.429041] ACPI: 10 ACPI AML tables successfully acquired and loaded
[    0.431539] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.487069] ACPI: Dynamic OEM Table Load:
[    0.487081] ACPI: SSDT 0xFFFF904399AB8800 0005FD (v02 PmRef  Cpu0Ist  00003000 INTL 20121018)
[    0.487482] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.487689] ACPI Error: Field [CAP1] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20181003/dsopcode-201)
[    0.487692] ACPI Error: Method parse/execution failed \_SB._OSC, AE_AML_BUFFER_LIMIT (20181003/psparse-516)
[    0.488173] ACPI: Dynamic OEM Table Load:
[    0.488178] ACPI: SSDT 0xFFFF904399452400 00037F (v02 PmRef  Cpu0Cst  00003001 INTL 20121018)
[    0.488955] ACPI: Dynamic OEM Table Load:
[    0.488961] ACPI: SSDT 0xFFFF904399ABF800 0005AA (v02 PmRef  ApIst    00003000 INTL 20121018)
[    0.489519] ACPI: Dynamic OEM Table Load:
[    0.489524] ACPI: SSDT 0xFFFF904399B1BA00 000119 (v02 PmRef  ApCst    00003000 INTL 20121018)
[    0.492457] ACPI: EC: EC started
[    0.492457] ACPI: EC: interrupt blocked
[    3.540560] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
[    3.540561] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x6e, EC_CMD/EC_SC=0x66, EC_DATA=0x62
--
[    4.432370] ACPI: Thermal Zone [PCHZ] (127 C)
[    4.432530] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[    4.435313] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    4.456270] 0000:00:16.3: ttyS4 at I/O 0x7040 (irq = 19, base_baud = 115200) is a 16550A
[    4.457497] Non-volatile memory driver v1.3
[    4.457671] Linux agpgart interface v0.103
[    4.460270] tpm_tis 00:0a: 1.2 TPM (device-id 0x1B, rev-id 16)
[    4.463393] battery: ACPI: Battery Slot [BAT0] (battery present)
[    4.472815] tpm tpm0: TPM is disabled/deactivated (0x7)
[    4.472817] tpm tpm0: tpm_read_log_acpi: TCPA log area empty
[    4.472827] tpm_tis: probe of 00:0a failed with error -5
[    4.473741] ahci 0000:00:17.0: version 3.0
[    4.473847] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    4.473864] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x2 impl SATA mode
[    4.473866] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
[    4.474100] scsi host0: ahci
[    4.474388] scsi host1: ahci
[    4.474410] ata1: DUMMY
[    4.474413] ata2: SATA max UDMA/133 abar m2048@0xda54d000 port 0xda54d180 irq 136
[    4.474543] libphy: Fixed MDIO Bus: probed
[    4.474669] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
--
[    4.549857] hidraw: raw HID events driver (C) Jiri Kosina
[    4.549876] usbcore: registered new interface driver usbhid
[    4.549876] usbhid: USB HID core driver
[    4.549910] intel_pmc_core:  initialized
[    4.549952] drop_monitor: Initializing network drop monitor service
[    4.550143] Initializing XFRM netlink socket
[    4.550242] NET: Registered protocol family 10
[    4.552997] Segment Routing with IPv6
[    4.553009] mip6: Mobile IPv6
[    4.553010] NET: Registered protocol family 17
[    4.553840] RAS: Correctable Errors collector initialized.
[    4.553902] microcode: sig=0x506e3, pf=0x20, revision=0xc6
[    4.553978] microcode: Microcode Update Driver: v2.2.
[    4.553984] AVX2 version of gcm_enc/dec engaged.
[    4.553985] AES CTR mode by8 optimization enabled
[    4.573825] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    4.583544] sched_clock: Marking stable (4584144347, -603414)->(4607642412, -24101479)
[    4.583926] registered taskstats version 1
[    4.583931] Loading compiled-in X.509 certificates
[    4.609187] Loaded X.509 cert 'Fedora kernel signing key: c1492d91f925fcf1b548811e4c9300258fa8d6ef'
[    4.610467] zswap: loaded using pool lzo/zbud
--
[   48.041511] systemd-sysv-generator[1222]: [/etc/rc.d/init.d/cprocsp:4] PID file not absolute. Ignoring.
[   48.159080] systemd[1]: Stopped Switch Root.
[   48.159265] systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
[   48.159317] systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
[   48.159333] systemd[1]: Stopped Journal Service.
[   48.160222] systemd[1]: Starting Journal Service...
[   48.160612] systemd[1]: Listening on udev Kernel Socket.
[   48.160750] systemd[1]: Listening on initctl Compatibility Named Pipe.
[   48.170215] Adding 33554428k swap on /dev/mapper/san-swap.  Priority:-2 extents:1 across:33554428k SSFS
[   48.176519] vboxdrv: loading out-of-tree module taints kernel.
[   48.176658] vboxdrv: module verification failed: signature and/or required key missing - tainting kernel
[   48.181494] vboxdrv: Found 8 processor cores
[   48.192662] EXT4-fs (dm-1): re-mounted. Opts: (null)
[   48.197196] vboxdrv: TSC mode is Invariant, tentative frequency 2711998781 Hz
[   48.197197] vboxdrv: Successfully loaded version 5.2.24_RPMFusion (interface 0x00290001)
[   48.198165] VBoxNetFlt: Successfully started.
[   48.198941] VBoxNetAdp: Successfully started.
[   48.199943] VBoxPciLinuxInit
[   48.199946] vboxpci: IOMMU not found (not registered)
[   48.215290] systemd-journald[1228]: Received request to flush runtime journal from PID 1
[   48.243535] systemd-journald[1228]: File /var/log/journal/589f3aa71f9e4f4a9e635d8478d590c7/system.journal corrupted or uncleanly shut down, renaming and replacing.
[   48.440933] tpm_inf_pnp 00:0a: Found TPM with ID IFX0102
[   48.442565] input: HP Wireless hotkeys as /devices/virtual/input/input21
[   48.449465] hp_accel: hardware type HPZBook15 found
[   48.518051] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   48.522142] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[   48.522291] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[   48.522333] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   48.565589] hp_wmi: query 0x4 returned error 0x5
[   48.568446] lis3lv02d: 8 bits 3DC sensor found
[   48.568551] hp_wmi: query 0x4 returned error 0x5
[   48.570383] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   48.571075] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   48.578987] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[   48.578989] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   48.578989] RAPL PMU: hw unit of domain package 2^-14 Joules
[   48.578990] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   48.578991] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   48.578991] RAPL PMU: hw unit of domain psys 2^-14 Joules
[   48.580124] hp_wmi: query 0xd returned error 0x5
[   48.580171] input: HP WMI hotkeys as /devices/virtual/input/input22
[   48.615793] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   48.616154] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[   48.616219] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   48.616220] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[   48.621685] Intel(R) Wireless WiFi driver for Linux
[   48.621686] Copyright(c) 2003- 2015 Intel Corporation
[   48.622304] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[   48.638136] iwlwifi 0000:02:00.0: loaded firmware version 36.9f0a2d68.0 op_mode iwlmvm
[   48.642523] snd_hda_codec_conexant hdaudioC0D0: CX20724: BIOS auto-probing.
--
[   48.751904] Bluetooth: hci0: Secure boot is enabled
[   48.751905] Bluetooth: hci0: OTP lock is enabled
[   48.751906] Bluetooth: hci0: API lock is enabled
[   48.751907] Bluetooth: hci0: Debug lock is disabled
[   48.751908] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   48.753575] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
[   48.756257] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[   48.759027] intel_rapl: Found RAPL domain package
[   48.759028] intel_rapl: Found RAPL domain core
[   48.759029] intel_rapl: Found RAPL domain dram
[   48.771530] Bluetooth: hci0: Failed to send firmware data (-38)
[   48.773976] uvcvideo: Found UVC 1.00 device HP HD Camera (04ca:7054)
[   48.780987] uvcvideo 1-7:1.0: Entity type for entity Extension 4 was not initialized!
[   48.780988] uvcvideo 1-7:1.0: Entity type for entity Processing 2 was not initialized!
[   48.780990] uvcvideo 1-7:1.0: Entity type for entity Camera 1 was not initialized!
[   48.781874] input: HP HD Camera: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input31
[   48.781966] usbcore: registered new interface driver uvcvideo
[   48.781966] USB Video Class driver (1.1.1)
[   48.827189] iTCO_vendor_support: vendor-support=0
[   48.829089] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   48.829234] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   48.829505] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   48.843454] iwlwifi 0000:02:00.0: base HW address: 44:85:00:31:ec:c3
[   48.860787] usb 3-2: 2:1: cannot get freq at ep 0x1
[   48.921629] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   48.921877] thermal thermal_zone8: failed to read out thermal zone (-61)
[   48.925887] iwlwifi 0000:02:00.0 wlp2s0: renamed from wlan0
[   49.272448] usb 3-1.3.3: Warning! Unlikely big volume range (=4096), cval->res is probably wrong.
[   49.272454] usb 3-1.3.3: [11] FU [Sidetone Playback Volume] ch = 1, val = 0/4096/1
[   49.360035] usbcore: registered new interface driver snd-usb-audio
[   49.725328] input: ST LIS3LV02DL Accelerometer as /devices/platform/lis3lv02d/input/input32
[   53.941783] kauditd_printk_skb: 53 callbacks suppressed
[   53.941787] audit: type=1131 audit(1552903333.821:79): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   55.874514] usb 1-12: reset full-speed USB device number 3 using xhci_hcd
[   64.344224] mei_wdt mei::05b79a6f-4628-4d7f-899d-a91514cb32ab:02: Could not reg notif event ret=-22
[   64.344487] mei_wdt: probe of mei::05b79a6f-4628-4d7f-899d-a91514cb32ab:02 failed with error -22
[   65.083936] thunderbolt 0-0: ignoring unnecessary extra entries in DROM
[   65.099063] audit: type=1130 audit(1552903344.979:80): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-udev-settle comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   65.119151] audit: type=1130 audit(1552903344.999:81): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   65.119163] audit: type=1131 audit(1552903344.999:82): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   65.131776] loop: module loaded
[   65.146297] audit: type=1130 audit(1552903345.026:83): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-fsck@dev-disk-by\x2duuid-44F4\x2d3057 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   65.154955] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[   65.199946] audit: type=1130 audit(1552903345.079:84): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-fsck@dev-disk-by\x2duuid-ba67767d\x2d356d\x2d45c6\x2d9cf2\x2d160c4486adc0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   65.220492] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[   65.518018] thunderbolt 0-3: new device found, vendor=0xf0 device=0x8190

$ free
              total        used        free      shared  buff/cache   available
Mem:       32855376    15235168    14203024      210256     3417184    16714560

$ df -h
Filesystem            Size  Used Avail Use% Mounted on
devtmpfs               16G     0   16G   0% /dev
tmpfs                  16G  189M   16G   2% /dev/shm
tmpfs                  16G  2.5M   16G   1% /run
tmpfs                  16G     0   16G   0% /sys/fs/cgroup
/dev/mapper/san-root   54G   23G   29G  45% /
tmpfs                  16G  256K   16G   1% /tmp
/dev/loop3             91M   91M     0 100% /var/lib/snapd/snap/core/6350
/dev/loop0             91M   91M     0 100% /var/lib/snapd/snap/core/6405
/dev/loop1            603M  603M     0 100% /var/lib/snapd/snap/intellij-idea-ultimate/114
/dev/loop2             92M   92M     0 100% /var/lib/snapd/snap/core/6531
/dev/loop4            603M  603M     0 100% /var/lib/snapd/snap/intellij-idea-ultimate/122
/dev/loop5            602M  602M     0 100% /var/lib/snapd/snap/intellij-idea-ultimate/109
/dev/nvme0n1p2        240M  160M   64M  72% /boot
/dev/nvme0n1p1        256M  8.0M  248M   4% /boot/efi
/dev/mapper/san-home  384G   99G  266G  28% /home
tmpfs                 3.2G   12K  3.2G   1% /run/user/42
tmpfs                 3.2G   56K  3.2G   1% /run/user/1000


Note You need to log in before you can comment on or make changes to this bug.